Sie sind auf Seite 1von 35

account-plugin-aim install

account-plugin-facebook install
account-plugin-flickr install
account-plugin-google install
account-plugin-jabber install
account-plugin-salut install
account-plugin-twitter install
account-plugin-windows-live install
account-plugin-yahoo install
accountsservice install
acl install
acpi-support install
acpid install
activity-log-manager install
activity-log-manager-control-center install
adduser install
adium-theme-ubuntu install
aisleriot install
alsa-base install
alsa-utils install
anacron install
apg install
app-install-data install
app-install-data-partner install
apparmor install
appmenu-qt install
appmenu-qt5 install
apport install
apport-gtk install
apport-symptoms install
apt install
apt-transport-https install
apt-utils install
apt-xapian-index install
aptdaemon install
aptdaemon-data install
apturl install
apturl-common install
aspell install
aspell-en install
at-spi2-core install
avahi-autoipd install
avahi-daemon install
avahi-utils install
bamfdaemon install
baobab install
base-files install
base-passwd install
bash install
bash-completion install
bbswitch-dkms install
bc install
bcmwl-kernel-source install
bind9-host install
binfmt-support install
binutils install
bluez install
bluez-alsa:amd64 install
bluez-cups install
branding-ubuntu install
brasero install
brasero-cdrkit install
brasero-common install
brltty install
bsdmainutils install
bsdutils install
bumblebee install
bumblebee-nvidia install
busybox-initramfs install
busybox-static install
bzip2 install
ca-certificates install
calibre install
calibre-bin install
checkbox-gui install
checkbox-ng install
checkbox-ng-service install
cheese install
cheese-common install
clementine install
cli-common install
codeblocks install
codeblocks-common install
colord install
colormake install
command-not-found install
command-not-found-data install
compiz install
compiz-core install
compiz-gnome install
compiz-plugins-default install
console-setup install
coreutils install
cpio install
cpp install
cpp-4.8 install
cracklib-runtime install
crda install
cron install
cups install
cups-browsed install
cups-bsd install
cups-client install
cups-common install
cups-core-drivers install
cups-daemon install
cups-filters install
cups-filters-core-drivers install
cups-pk-helper install
cups-ppdc install
cups-server-common install
curl install
dash install
dbus install
dbus-x11 install
dc install
dconf-cli install
dconf-gsettings-backend:amd64 install
dconf-service install
debconf install
debconf-i18n install
debianutils install
deja-dup install
deja-dup-backend-gvfs install
desktop-file-utils install
dh-python install
dialog install
dictionaries-common install
diffstat install
diffutils install
dkms install
dmidecode install
dmsetup install
dmz-cursor-theme install
dnsmasq-base install
dnsutils install
doc-base install
dosfstools install
dpkg install
duplicity install
dvd+rw-tools install
e2fslibs:amd64 install
e2fsprogs install
ed install
efibootmgr install
eject install
emacs install
emacs24 install
emacs24-bin-common install
emacs24-common install
emacs24-common-non-dfsg install
emacsen-common install
empathy install
empathy-common install
enchant install
eog install
espeak install
espeak-data:amd64 install
ethtool install
evince install
evince-common install
evolution-data-server install
evolution-data-server-common install
evolution-data-server-online-accounts install
example-content install
exuberant-ctags install
fakeroot install
festival install
festlex-cmu install
festlex-poslex install
festvox-kallpc16k install
file install
file-roller install
findutils install
firefox install
firefox-locale-en install
folks-common install
fontconfig install
fontconfig-config install
fonts-dejavu-core install
fonts-droid install
fonts-freefont-ttf install
fonts-kacst install
fonts-kacst-one install
fonts-khmeros-core install
fonts-lao install
fonts-liberation install
fonts-lklug-sinhala install
fonts-lmodern install
fonts-mathjax install
fonts-nanum install
fonts-opensymbol install
fonts-sil-abyssinica install
fonts-sil-padauk install
fonts-takao-pgothic install
fonts-thai-tlwg install
fonts-tibetan-machine install
fonts-tlwg-garuda install
fonts-tlwg-kinnari install
fonts-tlwg-loma install
fonts-tlwg-mono install
fonts-tlwg-norasi install
fonts-tlwg-purisa install
fonts-tlwg-sawasdee install
fonts-tlwg-typewriter install
fonts-tlwg-typist install
fonts-tlwg-typo install
fonts-tlwg-umpush install
fonts-tlwg-waree install
foomatic-db-compressed-ppds install
friendly-recovery install
friends install
friends-dispatcher install
friends-facebook install
friends-twitter install
ftp install
fuse install
g++ install
g++-4.8 install
gcc install
gcc-4.8 install
gcc-4.8-base:amd64 install
gcc-4.8-base:i386 install
gcc-4.9-base:amd64 install
gcc-4.9-base:i386 install
gconf-service install
gconf-service-backend install
gconf2 install
gconf2-common install
gcr install
gdb install
gdisk install
gedit install
gedit-common install
genisoimage install
geoclue install
geoclue-ubuntu-geoip install
geoip-database install
gettext install
gettext-base install
ghostscript install
ghostscript-x install
gir1.2-accounts-1.0 install
gir1.2-appindicator3-0.1 install
gir1.2-atk-1.0 install
gir1.2-atspi-2.0 install
gir1.2-dbusmenu-glib-0.4 install
gir1.2-dee-1.0 install
gir1.2-ebook-1.2 install
gir1.2-ebookcontacts-1.2 install
gir1.2-edataserver-1.2 install
gir1.2-freedesktop install
gir1.2-gdata-0.0 install
gir1.2-gdkpixbuf-2.0 install
gir1.2-glib-2.0 install
gir1.2-gmenu-3.0 install
gir1.2-gnomebluetooth-1.0 install
gir1.2-gnomekeyring-1.0 install
gir1.2-goa-1.0 install
gir1.2-gst-plugins-base-1.0 install
gir1.2-gstreamer-1.0 install
gir1.2-gtk-3.0 install
gir1.2-gtksource-3.0 install
gir1.2-gudev-1.0 install
gir1.2-ibus-1.0 install
gir1.2-javascriptcoregtk-3.0 install
gir1.2-messagingmenu-1.0 install
gir1.2-networkmanager-1.0 install
gir1.2-notify-0.7 install
gir1.2-packagekitglib-1.0 install
gir1.2-pango-1.0 install
gir1.2-peas-1.0 install
gir1.2-rb-3.0 install
gir1.2-secret-1 install
gir1.2-signon-1.0 install
gir1.2-soup-2.4 install
gir1.2-totem-1.0 install
gir1.2-totem-plparser-1.0 install
gir1.2-udisks-2.0 install
gir1.2-unity-5.0:amd64 install
gir1.2-vte-2.90 install
gir1.2-webkit-3.0 install
gir1.2-wnck-3.0 install
git install
git-man install
gkbd-capplet install
gksu install
glib-networking:amd64 install
glib-networking-common install
glib-networking-services install
gnome-accessibility-themes install
gnome-bluetooth install
gnome-calculator install
gnome-contacts install
gnome-control-center-shared-data install
gnome-desktop3-data install
gnome-disk-utility install
gnome-font-viewer install
gnome-icon-theme install
gnome-icon-theme-symbolic install
gnome-keyring install
gnome-mahjongg install
gnome-menus install
gnome-mines install
gnome-orca install
gnome-power-manager install
gnome-screensaver install
gnome-screenshot install
gnome-session-bin install
gnome-session-canberra install
gnome-session-common install
gnome-settings-daemon-schemas install
gnome-sudoku install
gnome-system-log install
gnome-system-monitor install
gnome-terminal install
gnome-terminal-data install
gnome-user-guide install
gnome-user-share install
gnome-video-effects install
gnomine install
gnupg install
google-chrome-stable install
google-talkplugin install
googlecl install
gpgv install
grep install
groff-base install
growisofs install
grub-common install
grub-efi-amd64 install
grub-efi-amd64-bin install
grub-efi-amd64-signed install
grub2-common install
gsettings-desktop-schemas install
gsettings-ubuntu-schemas install
gsfonts install
gsfonts-x11 install
gstreamer0.10-alsa:amd64 install
gstreamer0.10-nice:amd64 install
gstreamer0.10-plugins-base:amd64 install
gstreamer0.10-plugins-base-apps install
gstreamer0.10-plugins-good:amd64 install
gstreamer0.10-plugins-ugly:amd64 install
gstreamer0.10-pulseaudio:amd64 install
gstreamer0.10-tools install
gstreamer0.10-x:amd64 install
gstreamer1.0-alsa:amd64 install
gstreamer1.0-clutter install
gstreamer1.0-nice:amd64 install
gstreamer1.0-plugins-base:amd64 install
gstreamer1.0-plugins-base-apps install
gstreamer1.0-plugins-good:amd64 install
gstreamer1.0-pulseaudio:amd64 install
gstreamer1.0-tools install
gstreamer1.0-x:amd64 install
gtk2-engines-murrine:amd64 install
gtk3-engines-unico:amd64 install
gucharmap install
guile-2.0-libs install
gvfs:amd64 install
gvfs-backends install
gvfs-bin install
gvfs-common install
gvfs-daemons install
gvfs-fuse install
gvfs-libs:amd64 install
gzip install
hardening-includes install
hdparm install
hicolor-icon-theme install
hostname install
hplip install
hplip-data install
hplip-gui install
hud install
humanity-icon-theme install
hunspell-en-us install
hwdata install
hyphen-en-us install
ibus install
ibus-gtk:amd64 install
ibus-gtk3:amd64 install
ibus-pinyin install
ibus-table install
idle install
idle-python2.7 install
ifupdown install
im-config install
imagemagick install
imagemagick-common install
indicator-application install
indicator-appmenu install
indicator-bluetooth install
indicator-cpufreq install
indicator-datetime install
indicator-keyboard install
indicator-messages install
indicator-multiload install
indicator-power install
indicator-printers install
indicator-session install
indicator-sound install
info install
init-system-helpers install
initramfs-tools install
initramfs-tools-bin install
initscripts install
inputattach install
insserv install
install-info install
intel-gpu-tools install
intltool-debian install
ipcalc install
iproute install
iproute2 install
iptables install
iptraf install
iputils-arping install
iputils-ping install
iputils-tracepath install
irqbalance install
isc-dhcp-client install
isc-dhcp-common install
iso-codes install
iw install
java-common install
kbd install
kerneloops-daemon install
keyboard-configuration install
klibc-utils install
kmod install
krb5-locales install
landscape-client-ui-install install
language-pack-en install
language-pack-en-base install
language-pack-gnome-en install
language-pack-gnome-en-base install
language-selector-common install
language-selector-gnome install
laptop-detect install
less install
lib32gcc1 install
liba52-0.7.4 install
libaa1:amd64 install
libaacs0:amd64 install
libaccount-plugin-1.0-0 install
libaccount-plugin-generic-oauth install
libaccount-plugin-google install
libaccounts-glib0:amd64 install
libaccounts-qt5-1 install
libaccountsservice0:amd64 install
libacl1:amd64 install
libapparmor-perl install
libapparmor1:amd64 install
libappindicator0.1-cil install
libappindicator1 install
libappindicator3-1 install
libapt-inst1.5:amd64 install
libapt-pkg-perl install
libapt-pkg4.12:amd64 install
libarchive-extract-perl install
libarchive-zip-perl install
libarchive13:amd64 install
libart-2.0-2:amd64 install
libasan0:amd64 install
libasn1-8-heimdal:amd64 install
libasound2:amd64 install
libasound2:i386 install
libasound2-data install
libasound2-plugins:amd64 install
libasound2-plugins:i386 install
libaspell15 install
libasprintf-dev:amd64 install
libasprintf0c2:amd64 install
libass4:amd64 install
libassuan0:amd64 install
libasyncns0:amd64 install
libasyncns0:i386 install
libatasmart4:amd64 install
libatk-adaptor:amd64 install
libatk-bridge2.0-0:amd64 install
libatk1.0-0:amd64 install
libatk1.0-data install
libatkmm-1.6-1:amd64 install
libatomic1:amd64 install
libatspi2.0-0:amd64 install
libattr1:amd64 install
libaudio2:amd64 install
libaudio2:i386 install
libaudit-common install
libaudit1:amd64 install
libauthen-sasl-perl install
libautodie-perl install
libavahi-client3:amd64 install
libavahi-client3:i386 install
libavahi-common-data:amd64 install
libavahi-common-data:i386 install
libavahi-common3:amd64 install
libavahi-common3:i386 install
libavahi-core7:amd64 install
libavahi-glib1:amd64 install
libavahi-gobject0:amd64 install
libavc1394-0:amd64 install
libavcodec54:amd64 install
libavformat54:amd64 install
libavutil52:amd64 install
libbamf3-2:amd64 install
libbasicusageenvironment0 install
libbind9-90 install
libblkid1:amd64 install
libbluetooth3:amd64 install
libbluray1:amd64 install
libboost-date-time1.54.0:amd64 install
libboost-system1.54.0:amd64 install
libbrasero-media3-1 install
libbrlapi0.6:amd64 install
libbsd0:amd64 install
libburn4 install
libbz2-1.0:amd64 install
libc-bin install
libc-dev-bin install
libc6:amd64 install
libc6:i386 install
libc6-dbg:amd64 install
libc6-dev:amd64 install
libc6-i386 install
libcaca0:amd64 install
libcairo-gobject2:amd64 install
libcairo2:amd64 install
libcairomm-1.0-1:amd64 install
libcamel-1.2-45 install
libcanberra-gtk-module:amd64 install
libcanberra-gtk0:amd64 install
libcanberra-gtk3-0:amd64 install
libcanberra-gtk3-module:amd64 install
libcanberra-pulse:amd64 install
libcanberra0:amd64 install
libcap-ng0 install
libcap2:amd64 install
libcap2-bin install
libcddb2 install
libcdio-cdda1 install
libcdio-paranoia1 install
libcdio13 install
libcdparanoia0:amd64 install
libcdr-0.0-0 install
libcgmanager0:amd64 install
libcgmanager0:i386 install
libcheese-gtk23:amd64 install
libcheese7:amd64 install
libchm1 install
libchromaprint0:amd64 install
libclass-accessor-perl install
libclone-perl install
libcloog-isl4:amd64 install
libclucene-contribs1:amd64 install
libclucene-core1:amd64 install
libclutter-1.0-0:amd64 install
libclutter-1.0-common install
libclutter-gst-2.0-0:amd64 install
libclutter-gtk-1.0-0:amd64 install
libcmis-0.4-4 install
libcodeblocks0 install
libcogl-common install
libcogl-pango15:amd64 install
libcogl15:amd64 install
libcolamd2.8.0:amd64 install
libcolord1:amd64 install
libcolorhug1:amd64 install
libcolumbus1:amd64 install
libcolumbus1-common install
libcomerr2:amd64 install
libcomerr2:i386 install
libcompizconfig0 install
libcpufreq0 install
libcrack2:amd64 install
libcroco3:amd64 install
libcrypt-passwdmd5-perl install
libcrystalhd3:amd64 install
libcuda1-304 deinstall
libcuda1-331 install
libcups2:amd64 install
libcups2:i386 install
libcupscgi1:amd64 install
libcupsfilters1:amd64 install
libcupsimage2:amd64 install
libcupsmime1:amd64 install
libcupsppdc1:amd64 install
libcurl3:amd64 install
libcurl3-gnutls:amd64 install
libdaemon0 install
libdatrie1:amd64 install
libdb5.3:amd64 install
libdbus-1-3:amd64 install
libdbus-1-3:i386 install
libdbus-glib-1-2:amd64 install
libdbus-glib2.0-cil install
libdbus2.0-cil install
libdbusmenu-glib4:amd64 install
libdbusmenu-gtk3-4:amd64 install
libdbusmenu-gtk4:amd64 install
libdbusmenu-qt2:amd64 install
libdbusmenu-qt5:amd64 install
libdc1394-22:amd64 install
libdca0:amd64 install
libdconf1:amd64 install
libdebconfclient0:amd64 install
libdecoration0 install
libdee-1.0-4:amd64 install
libdevmapper1.02.1:amd64 install
libdigest-hmac-perl install
libdirac-encoder0:amd64 install
libdirectfb-1.2-9:amd64 install
libdjvulibre-text install
libdjvulibre21:amd64 install
libdmapsharing-3.0-2 install
libdns100 install
libdotconf0:amd64 install
libdpkg-perl install
libdrm-intel1:amd64 install
libdrm-intel1:i386 install
libdrm-nouveau2:amd64 install
libdrm-nouveau2:i386 install
libdrm-radeon1:amd64 install
libdrm-radeon1:i386 install
libdrm2:amd64 install
libdrm2:i386 install
libdv4:amd64 install
libdvbpsi8:amd64 install
libdvdnav4:amd64 install
libdvdread4:amd64 install
libebackend-1.2-7 install
libebml4:amd64 install
libebook-1.2-14 install
libebook-contacts-1.2-0 install
libecal-1.2-16 install
libechonest2.1:amd64 install
libedata-book-1.2-20 install
libedata-cal-1.2-23 install
libedataserver-1.2-18 install
libedit2:amd64 install
libedit2:i386 install
libegl1-mesa:amd64 install
libegl1-mesa-drivers:amd64 install
libelf1:amd64 install
libelf1:i386 install
libelfg0:amd64 install
libemail-valid-perl install
libenca0:amd64 install
libenchant1c2a:amd64 install
liberror-perl install
libespeak1:amd64 install
libestools2.1:amd64 install
libestr0 install
libevdocument3-4 install
libevent-2.0-5:amd64 install
libevview3-3 install
libexempi3:amd64 install
libexif12:amd64 install
libexiv2-12 install
libexpat1:amd64 install
libexpat1:i386 install
libexttextcat-2.0-0 install
libexttextcat-data install
libfaad2:amd64 install
libfakeroot:amd64 install
libfarstream-0.1-0:amd64 install
libfarstream-0.2-2:amd64 install
libffi6:amd64 install
libffi6:i386 install
libfftw3-double3:amd64 install
libfftw3-single3:amd64 install
libfile-basedir-perl install
libfile-copy-recursive-perl install
libfile-desktopentry-perl install
libfile-fcntllock-perl install
libfile-mimeinfo-perl install
libflac8:amd64 install
libflac8:i386 install
libfolks-eds25:amd64 install
libfolks-telepathy25:amd64 install
libfolks25:amd64 install
libfontconfig1:amd64 install
libfontconfig1:i386 install
libfontembed1:amd64 install
libfontenc1:amd64 install
libframe6:amd64 install
libfreerdp-plugins-standard:amd64 install
libfreerdp1:amd64 install
libfreetype6:amd64 install
libfreetype6:i386 install
libfribidi0:amd64 install
libfriends0:amd64 install
libfs6:amd64 install
libftgl2:amd64 install
libfuse2:amd64 install
libgail-3-0:amd64 install
libgail-common:amd64 install
libgail18:amd64 install
libgbm1:amd64 install
libgc1c2:amd64 install
libgcc-4.8-dev:amd64 install
libgcc1:amd64 install
libgcc1:i386 install
libgck-1-0:amd64 install
libgconf-2-4:amd64 install
libgconf2.0-cil install
libgcr-3-common install
libgcr-base-3-1:amd64 install
libgcr-ui-3-1:amd64 install
libgcrypt11:amd64 install
libgcrypt11:i386 install
libgd3:amd64 install
libgdata-common install
libgdata13 install
libgdbm3:amd64 install
libgdiplus install
libgdk-pixbuf2.0-0:amd64 install
libgdk-pixbuf2.0-common install
libgee-0.8-2:amd64 install
libgee2:amd64 install
libgeis1:amd64 install
libgeoclue0:amd64 install
libgeoip1:amd64 install
libgettextpo-dev:amd64 install
libgettextpo0:amd64 install
libgexiv2-2:amd64 install
libgif4:amd64 install
libgirepository-1.0-1 install
libgksu2-0 install
libgl1-mesa-dri:amd64 install
libgl1-mesa-dri:i386 install
libgl1-mesa-glx:amd64 install
libgl1-mesa-glx:i386 install
libglamor0:amd64 install
libglapi-mesa:amd64 install
libglapi-mesa:i386 install
libgles2-mesa:amd64 install
libglew1.10:amd64 install
libglewmx1.10:amd64 install
libglib2.0-0:amd64 install
libglib2.0-0:i386 install
libglib2.0-bin install
libglib2.0-cil install
libglib2.0-data install
libglibmm-2.4-1c2a:amd64 install
libglu1-mesa:amd64 install
libgmime-2.6-0:amd64 install
libgmime2.6-cil install
libgmp10:amd64 install
libgnome-bluetooth11 install
libgnome-control-center1 install
libgnome-desktop-3-7 install
libgnome-keyring-common install
libgnome-keyring0:amd64 install
libgnome-menu-3-0 install
libgnomekbd-common install
libgnomekbd8 install
libgnutls-openssl27:amd64 install
libgnutls26:amd64 install
libgnutls26:i386 install
libgnutls28:amd64 install
libgoa-1.0-0b:amd64 install
libgoa-1.0-common install
libgomp1:amd64 install
libgpg-error0:amd64 install
libgpg-error0:i386 install
libgpgme11:amd64 install
libgphoto2-6:amd64 install
libgphoto2-l10n install
libgphoto2-port10:amd64 install
libgpm2:amd64 install
libgpod-common install
libgpod4:amd64 install
libgrail6 install
libgraphite2-3:amd64 install
libgrip0 install
libgroupsock1 install
libgs9 install
libgs9-common install
libgsettings-qt1:amd64 install
libgsm1:amd64 install
libgsoap4:amd64 install
libgssapi-krb5-2:amd64 install
libgssapi-krb5-2:i386 install
libgssapi3-heimdal:amd64 install
libgssdp-1.0-3 install
libgstreamer-plugins-base0.10-0:amd64 install
libgstreamer-plugins-base1.0-0:amd64 install
libgstreamer-plugins-base1.0-0:i386 install
libgstreamer-plugins-good1.0-0:amd64 install
libgstreamer0.10-0:amd64 install
libgstreamer1.0-0:amd64 install
libgstreamer1.0-0:i386 install
libgtk-3-0:amd64 install
libgtk-3-bin install
libgtk-3-common install
libgtk2.0-0:amd64 install
libgtk2.0-bin install
libgtk2.0-cil install
libgtk2.0-common install
libgtkmm-3.0-1:amd64 install
libgtksourceview-3.0-1:amd64 install
libgtksourceview-3.0-common install
libgtkspell0 install
libgtop2-7 install
libgtop2-common install
libgucharmap-2-90-7 install
libgudev-1.0-0:amd64 install
libgupnp-1.0-4 install
libgupnp-igd-1.0-4:amd64 install
libgusb2:amd64 install
libgutenprint2 install
libgweather-3-6 install
libgweather-common install
libgxps2:amd64 install
libharfbuzz-icu0:amd64 install
libharfbuzz0b:amd64 install
libhcrypto4-heimdal:amd64 install
libheimbase1-heimdal:amd64 install
libheimntlm0-heimdal:amd64 install
libhogweed2:amd64 install
libhpmud0 install
libhud2:amd64 install
libhunspell-1.3-0:amd64 install
libhx509-5-heimdal:amd64 install
libhyphen0 install
libibus-1.0-5:amd64 install
libical1 install
libice6:amd64 install
libice6:i386 install
libicu52:amd64 install
libidn11:amd64 install
libido3-0.1-0:amd64 install
libiec61883-0:amd64 install
libieee1284-3:amd64 install
libijs-0.35 install
libilmbase6:amd64 install
libimobiledevice4:amd64 install
libindicator3-7 install
libindicator7 install
libio-pty-perl install
libio-socket-inet6-perl install
libio-socket-ssl-perl install
libio-string-perl install
libipc-run-perl install
libipc-system-simple-perl install
libisc95 install
libisccc90 install
libisccfg90 install
libisl10:amd64 install
libiso9660-8 install
libisofs6 install
libitm1:amd64 install
libiw30:amd64 install
libjack-jackd2-0:amd64 install
libjack-jackd2-0:i386 install
libjasper1:amd64 install
libjavascriptcoregtk-3.0-0:amd64 install
libjbig0:amd64 install
libjbig0:i386 install
libjbig2dec0 install
libjpeg-turbo8:amd64 install
libjpeg-turbo8:i386 install
libjpeg8:amd64 install
libjpeg8:i386 install
libjs-jquery install
libjs-mathjax install
libjs-sphinxdoc install
libjs-underscore install
libjson-c2:amd64 install
libjson-c2:i386 install
libjson-glib-1.0-0:amd64 install
libjson-glib-1.0-common install
libjson0:amd64 install
libjte1 install
libk5crypto3:amd64 install
libk5crypto3:i386 install
libkate1 install
libkeyutils1:amd64 install
libkeyutils1:i386 install
libklibc install
libkmod2:amd64 install
libkpathsea6 install
libkrb5-26-heimdal:amd64 install
libkrb5-3:amd64 install
libkrb5-3:i386 install
libkrb5support0:amd64 install
libkrb5support0:i386 install
liblangtag-common install
liblangtag1 install
liblastfm1:amd64 install
liblcms2-2:amd64 install
libldap-2.4-2:amd64 install
libldb1:amd64 install
liblightdm-gobject-1-0 install
liblircclient0 install
liblist-moreutils-perl install
liblivemedia23 install
libllvm3.4:amd64 install
libllvm3.4:i386 install
libllvm3.5:amd64 install
libllvm3.5:i386 install
liblocale-gettext-perl install
liblockfile-bin install
liblockfile1:amd64 install
liblog-message-simple-perl install
liblouis-data install
liblouis2:amd64 install
liblqr-1-0:amd64 install
libltdl7:amd64 install
liblua5.2-0:amd64 install
liblwres90 install
liblzma5:amd64 install
liblzma5:i386 install
liblzo2-2:amd64 install
libm17n-0 install
libmad0:amd64 install
libmagic1:amd64 install
libmagickcore5:amd64 install
libmagickcore5-extra:amd64 install
libmagickwand5:amd64 install
libmailtools-perl install
libmatroska6:amd64 install
libmbim-glib0:amd64 install
libmeanwhile1 install
libmessaging-menu0 install
libmetacity-private0a install
libmhash2:amd64 install
libminiupnpc8 install
libmission-control-plugins0 install
libmm-glib0:amd64 install
libmnl0:amd64 install
libmodplug1 install
libmodule-pluggable-perl install
libmono-addins-gui0.2-cil install
libmono-addins0.2-cil install
libmono-cairo4.0-cil install
libmono-corlib4.0-cil install
libmono-corlib4.5-cil install
libmono-i18n-west4.0-cil install
libmono-i18n4.0-cil install
libmono-posix4.0-cil install
libmono-security4.0-cil install
libmono-sharpzip4.84-cil install
libmono-system-configuration4.0-cil install
libmono-system-core4.0-cil install
libmono-system-drawing4.0-cil install
libmono-system-security4.0-cil install
libmono-system-xml4.0-cil install
libmono-system4.0-cil install
libmount1:amd64 install
libmp3lame0:amd64 install
libmpc3:amd64 install
libmpcdec6 install
libmpdec2:amd64 install
libmpeg2-4:amd64 install
libmpfr4:amd64 install
libmspub-0.0-0 install
libmtdev1:amd64 install
libmtp-common install
libmtp-runtime install
libmtp9:amd64 install
libmysqlclient18:i386 install
libmythes-1.2-0 install
libnatpmp1 install
libnautilus-extension1a install
libncurses5:amd64 install
libncurses5-dev:amd64 install
libncursesw5:amd64 install
libneon27-gnutls install
libnet-dns-perl install
libnet-domain-tld-perl install
libnet-ip-perl install
libnet-libidn-perl install
libnet-smtp-ssl-perl install
libnet-ssleay-perl install
libnetfilter-conntrack3:amd64 install
libnetpbm10 install
libnettle4:amd64 install
libnewt0.52:amd64 install
libnfnetlink0:amd64 install
libnice10:amd64 install
libnih-dbus1:amd64 install
libnih-dbus1:i386 install
libnih1:amd64 install
libnih1:i386 install
libnl-3-200:amd64 install
libnl-genl-3-200:amd64 install
libnl-route-3-200:amd64 install
libnm-glib-vpn1 install
libnm-glib4 install
libnm-gtk-common install
libnm-gtk0 install
libnm-util2 install
libnotify-bin install
libnotify4:amd64 install
libnspr4:amd64 install
libnss-mdns:amd64 install
libnss3:amd64 install
libnss3-nssdb install
libntdb1:amd64 install
libnuma1:amd64 install
libnux-4.0-0 install
libnux-4.0-common install
liboauth0:amd64 install
libogg0:amd64 install
libogg0:i386 install
libopencc1:amd64 install
libopencore-amrnb0:amd64 install
libopencore-amrwb0:amd64 install
libopenexr6:amd64 install
libopenjpeg2:amd64 install
libopenobex1 install
libopenvg1-mesa:amd64 install
libopus0 install
liborc-0.4-0:amd64 install
liborc-0.4-0:i386 install
liborcus-0.6-0 install
libotf0:amd64 install
liboxideqt-qmlplugin:amd64 install
liboxideqtcore0:amd64 install
libp11-kit-gnome-keyring:amd64 install
libp11-kit0:amd64 install
libp11-kit0:i386 install
libpackagekit-glib2-16:amd64 install
libpam-cap:amd64 install
libpam-gnome-keyring:amd64 install
libpam-modules:amd64 install
libpam-modules-bin install
libpam-runtime install
libpam-systemd:amd64 install
libpam0g:amd64 install
libpango-1.0-0:amd64 install
libpango1.0-0:amd64 install
libpangocairo-1.0-0:amd64 install
libpangoft2-1.0-0:amd64 install
libpangomm-1.4-1:amd64 install
libpangox-1.0-0:amd64 install
libpangoxft-1.0-0:amd64 install
libpaper-utils install
libpaper1:amd64 install
libparse-debianchangelog-perl install
libparted0debian1:amd64 install
libpcap0.8:amd64 install
libpci3:amd64 install
libpciaccess0:amd64 install
libpciaccess0:i386 install
libpcre3:amd64 install
libpcre3:i386 install
libpcsclite1:amd64 install
libpeas-1.0-0 install
libpeas-common install
libperl5.18 install
libperlio-gzip-perl install
libpipeline1:amd64 install
libpixman-1-0:amd64 install
libpkcs11-helper1:amd64 install
libplist1:amd64 install
libplymouth2:amd64 install
libpng12-0:amd64 install
libpng12-0:i386 install
libpocketsphinx1 install
libpod-latex-perl install
libpodofo0.9.0 install
libpolkit-agent-1-0:amd64 install
libpolkit-backend-1-0:amd64 install
libpolkit-gobject-1-0:amd64 install
libpoppler-glib8:amd64 install
libpoppler44:amd64 install
libpopt0:amd64 install
libportaudio2:amd64 install
libpostproc52 install
libprocps3:amd64 install
libprojectm2 install
libprotobuf8:amd64 install
libproxy-tools install
libproxy1:amd64 install
libproxy1-plugin-gsettings:amd64 install
libproxy1-plugin-networkmanager:amd64 install
libptexenc1 install
libpulse-mainloop-glib0:amd64 install
libpulse0:amd64 install
libpulse0:i386 install
libpulsedsp:amd64 install
libpurple-bin install
libpurple0 install
libpwquality-common install
libpwquality1:amd64 install
libpython-stdlib:amd64 install
libpython2.7:amd64 install
libpython2.7-minimal:amd64 install
libpython2.7-stdlib:amd64 install
libpython3-stdlib:amd64 install
libpython3.4:amd64 install
libpython3.4-minimal:amd64 install
libpython3.4-stdlib:amd64 install
libpyzy-1.0-0 install
libqjson0:amd64 install
libqmi-glib0:amd64 install
libqpdf13:amd64 install
libqt4-dbus:amd64 install
libqt4-dbus:i386 install
libqt4-declarative:amd64 install
libqt4-declarative:i386 install
libqt4-designer:amd64 install
libqt4-help:amd64 install
libqt4-network:amd64 install
libqt4-network:i386 install
libqt4-opengl:amd64 install
libqt4-opengl:i386 install
libqt4-script:amd64 install
libqt4-script:i386 install
libqt4-scripttools:amd64 install
libqt4-sql:amd64 install
libqt4-sql:i386 install
libqt4-sql-mysql:i386 install
libqt4-sql-sqlite:amd64 install
libqt4-svg:amd64 install
libqt4-test:amd64 install
libqt4-xml:amd64 install
libqt4-xml:i386 install
libqt4-xmlpatterns:amd64 install
libqt4-xmlpatterns:i386 install
libqt5core5a:amd64 install
libqt5dbus5:amd64 install
libqt5feedback5:amd64 install
libqt5gui5:amd64 install
libqt5multimedia5:amd64 install
libqt5network5:amd64 install
libqt5opengl5:amd64 install
libqt5organizer5:amd64 install
libqt5positioning5:amd64 install
libqt5printsupport5:amd64 install
libqt5qml-graphicaleffects:amd64 install
libqt5qml5:amd64 install
libqt5quick5:amd64 install
libqt5sensors5:amd64 install
libqt5sql5:amd64 install
libqt5sql5-sqlite:amd64 install
libqt5svg5:amd64 install
libqt5test5:amd64 install
libqt5webkit5:amd64 install
libqt5webkit5-qmlwebkitplugin:amd64 install
libqt5widgets5:amd64 install
libqt5xml5:amd64 install
libqtassistantclient4:amd64 install
libqtcore4:amd64 install
libqtcore4:i386 install
libqtdbus4:amd64 install
libqtdbus4:i386 install
libqtgui4:amd64 install
libqtgui4:i386 install
libqtwebkit4:amd64 install
libqtwebkit4:i386 install
libquadmath0:amd64 install
libqxt-core0:amd64 install
libqxt-gui0:amd64 install
libraptor2-0:amd64 install
librasqal3:amd64 install
libraw1394-11:amd64 install
libraw9:amd64 install
librdf0:amd64 install
libreadline5:amd64 install
libreadline6:amd64 install
libreoffice-avmedia-backend-gstreamer install
libreoffice-base-core install
libreoffice-calc install
libreoffice-common install
libreoffice-core install
libreoffice-draw install
libreoffice-gnome install
libreoffice-gtk install
libreoffice-help-en-us install
libreoffice-impress install
libreoffice-math install
libreoffice-ogltrans install
libreoffice-pdfimport install
libreoffice-presentation-minimizer install
libreoffice-style-human install
libreoffice-writer install
libresid-builder0c2a install
librest-0.7-0:amd64 install
librhythmbox-core8 install
libroken18-heimdal:amd64 install
librsvg2-2:amd64 install
librsvg2-common:amd64 install
librsync1:amd64 install
librtmp0:amd64 install
libruby1.9.1 install
libsamplerate0:amd64 install
libsamplerate0:i386 install
libsane:amd64 install
libsane-common install
libsane-hpaio install
libsasl2-2:amd64 install
libsasl2-modules:amd64 install
libsasl2-modules-db:amd64 install
libsbc1:amd64 install
libschroedinger-1.0-0:amd64 install
libsdl-image1.2:amd64 install
libsdl1.2debian:amd64 install
libsecret-1-0:amd64 install
libsecret-common install
libselinux1:amd64 install
libselinux1:i386 install
libsemanage-common install
libsemanage1:amd64 install
libsensors4:amd64 install
libsepol1:amd64 install
libsgutils2-2 install
libshout3:amd64 install
libsidplay1 install
libsidplay2 install
libsigc++-2.0-0c2a:amd64 install
libsignon-extension1 install
libsignon-glib1 install
libsignon-plugins-common1 install
libsignon-qt5-1 install
libslang2:amd64 install
libsm6:amd64 install
libsm6:i386 install
libsmbclient:amd64 install
libsndfile1:amd64 install
libsndfile1:i386 install
libsnmp-base install
libsnmp30:amd64 install
libsocket6-perl install
libsonic0:amd64 install
libsoup-gnome2.4-1:amd64 install
libsoup2.4-1:amd64 install
libspectre1:amd64 install
libspeechd2:amd64 install
libspeex1:amd64 install
libspeexdsp1:amd64 install
libspeexdsp1:i386 install
libsphinxbase1 install
libspice-server1:amd64 install
libsqlite3-0:amd64 install
libsqlite3-0:i386 install
libss2:amd64 install
libssh-4:amd64 install
libssh2-1:amd64 install
libssl1.0.0:amd64 install
libssl1.0.0:i386 install
libstartup-notification0:amd64 install
libstdc++-4.8-dev:amd64 install
libstdc++6:amd64 install
libstdc++6:i386 install
libsub-identify-perl install
libsub-name-perl install
libswscale2:amd64 install
libsystemd-daemon0:amd64 install
libsystemd-journal0:amd64 install
libsystemd-login0:amd64 install
libt1-5 install
libtag1-vanilla:amd64 install
libtag1c2a:amd64 install
libtalloc2:amd64 install
libtar0 install
libtasn1-6:amd64 install
libtasn1-6:i386 install
libtcl8.6:amd64 install
libtdb1:amd64 install
libtelepathy-farstream3:amd64 install
libtelepathy-glib0:amd64 install
libtelepathy-logger3:amd64 install
libterm-ui-perl install
libtevent0:amd64 install
libtext-charwidth-perl install
libtext-iconv-perl install
libtext-levenshtein-perl install
libtext-soundex-perl install
libtext-wrapi18n-perl install
libthai-data install
libthai0:amd64 install
libtheora0:amd64 install
libthumbnailer0:amd64 install
libtidy-0.99-0 install
libtiff5:amd64 install
libtiff5:i386 install
libtimedate-perl install
libtimezonemap1 install
libtinfo-dev:amd64 install
libtinfo5:amd64 install
libtinfo5:i386 install
libtk8.6:amd64 install
libtotem-plparser18 install
libtotem0 install
libts-0.0-0:amd64 install
libtsan0:amd64 install
libtwolame0 install
libtxc-dxtn-s2tc0:amd64 install
libtxc-dxtn-s2tc0:i386 install
libudev1:amd64 install
libudev1:i386 install
libudisks2-0:amd64 install
libufe-xidgetter0 install
libunistring0:amd64 install
libunity-action-qt1:amd64 install
libunity-control-center1 install
libunity-core-6.0-9 install
libunity-gtk2-parser0:amd64 install
libunity-gtk3-parser0:amd64 install
libunity-misc4 install
libunity-protocol-private0:amd64 install
libunity-scopes-json-def-desktop install
libunity-webapps0 install
libunity9:amd64 install
libunityvoice1:amd64 install
libupnp6 install
libupower-glib1:amd64 install
libupstart1:amd64 install
liburi-perl install
liburl-dispatcher1:amd64 install
libusageenvironment1 install
libusb-0.1-4:amd64 install
libusb-1.0-0:amd64 install
libusbmuxd2 install
libustr-1.0-1:amd64 install
libutempter0 install
libuuid-perl install
libuuid1:amd64 install
libuuid1:i386 install
libv4l-0:amd64 install
libv4lconvert0:amd64 install
libva-x11-1:amd64 install
libva1:amd64 install
libvcdinfo0 install
libvdpau1:amd64 install
libvisio-0.0-0 install
libvisual-0.4-0:amd64 install
libvisual-0.4-plugins:amd64 install
libvlc5 install
libvlccore7 install
libvncserver0:amd64 install
libvorbis0a:amd64 install
libvorbis0a:i386 install
libvorbisenc2:amd64 install
libvorbisenc2:i386 install
libvorbisfile3:amd64 install
libvpx1:amd64 install
libvte-2.90-9 install
libvte-2.90-common install
libwacom-common install
libwacom2:amd64 install
libwavpack1:amd64 install
libwayland-client0:amd64 install
libwayland-cursor0:amd64 install
libwayland-egl1-mesa:amd64 install
libwayland-server0:amd64 install
libwbclient0:amd64 install
libwebkitgtk-3.0-0:amd64 install
libwebkitgtk-3.0-common install
libwebp5:amd64 install
libwebpmux1:amd64 install
libwhoopsie-preferences0 install
libwhoopsie0 install
libwind0-heimdal:amd64 install
libwmf0.2-7:amd64 install
libwmf0.2-7-gtk install
libwnck-3-0:amd64 install
libwnck-3-common install
libwnck-common install
libwnck22 install
libwpd-0.9-9 install
libwpg-0.2-2 install
libwps-0.2-2 install
libwrap0:amd64 install
libwrap0:i386 install
libwxbase2.8-0:amd64 install
libwxgtk2.8-0:amd64 install
libx11-6:amd64 install
libx11-6:i386 install
libx11-data install
libx11-xcb1:amd64 install
libx11-xcb1:i386 install
libx264-142:amd64 install
libx86-1:amd64 install
libxapian22 install
libxatracker2:amd64 install
libxau6:amd64 install
libxau6:i386 install
libxaw7:amd64 install
libxcb-composite0:amd64 install
libxcb-dri2-0:amd64 install
libxcb-dri2-0:i386 install
libxcb-dri3-0:amd64 install
libxcb-dri3-0:i386 install
libxcb-glx0:amd64 install
libxcb-glx0:i386 install
libxcb-icccm4:amd64 install
libxcb-image0:amd64 install
libxcb-keysyms1:amd64 install
libxcb-present0:amd64 install
libxcb-present0:i386 install
libxcb-randr0:amd64 install
libxcb-render-util0:amd64 install
libxcb-render0:amd64 install
libxcb-shape0:amd64 install
libxcb-shm0:amd64 install
libxcb-sync1:amd64 install
libxcb-sync1:i386 install
libxcb-util0:amd64 install
libxcb-xfixes0:amd64 install
libxcb-xkb1:amd64 install
libxcb-xv0:amd64 install
libxcb1:amd64 install
libxcb1:i386 install
libxcomposite1:amd64 install
libxcursor1:amd64 install
libxdamage1:amd64 install
libxdamage1:i386 install
libxdmcp6:amd64 install
libxdmcp6:i386 install
libxext6:amd64 install
libxext6:i386 install
libxfixes3:amd64 install
libxfixes3:i386 install
libxfont1:amd64 install
libxft2:amd64 install
libxi6:amd64 install
libxi6:i386 install
libxinerama1:amd64 install
libxkbcommon-x11-0:amd64 install
libxkbcommon0:amd64 install
libxkbfile1:amd64 install
libxklavier16 install
libxml2:amd64 install
libxml2:i386 install
libxmu6:amd64 install
libxmuu1:amd64 install
libxp6:amd64 install
libxpm4:amd64 install
libxrandr2:amd64 install
libxrender1:amd64 install
libxrender1:i386 install
libxres1:amd64 install
libxshmfence1:amd64 install
libxshmfence1:i386 install
libxslt1.1:amd64 install
libxslt1.1:i386 install
libxss1:amd64 install
libxss1:i386 install
libxt6:amd64 install
libxt6:i386 install
libxtables10 install
libxtst6:amd64 install
libxv1:amd64 install
libxv1:i386 install
libxvidcore4:amd64 install
libxvmc1:amd64 install
libxxf86dga1:amd64 install
libxxf86vm1:amd64 install
libxxf86vm1:i386 install
libyajl2:amd64 install
libyaml-0-2:amd64 install
libyaml-tiny-perl install
libyelp0 install
libzeitgeist-1.0-1 install
libzeitgeist-2.0-0:amd64 install
libzephyr4:amd64 install
libzvbi-common install
libzvbi0:amd64 install
light-themes install
lightdm install
lintian install
linux-firmware install
linux-headers-3.13.0-32 install
linux-headers-3.13.0-32-generic install
linux-headers-3.13.0-33 install
linux-headers-3.13.0-33-generic install
linux-headers-3.13.0-34 install
linux-headers-3.13.0-34-generic install
linux-headers-generic install
linux-image-3.13.0-32-generic install
linux-image-3.13.0-33-generic install
linux-image-3.13.0-34-generic install
linux-image-extra-3.13.0-32-generic install
linux-image-extra-3.13.0-33-generic install
linux-image-extra-3.13.0-34-generic install
linux-image-generic install
linux-libc-dev:amd64 install
linux-signed-generic install
linux-signed-image-3.13.0-32-generic install
linux-signed-image-3.13.0-33-generic install
linux-signed-image-3.13.0-34-generic install
linux-signed-image-generic install
linux-sound-base install
lmodern install
locales install
lockfile-progs install
login install
logrotate install
lp-solve install
lsb-base install
lsb-release install
lshw install
lsof install
ltrace install
luatex install
lynx-cur install
m17n-contrib install
m17n-db install
make install
makedev install
man-db install
manpages install
manpages-dev install
mawk install
mcp-account-manager-uoa install
media-player-info install
memtest86+ install
metacity-common install
mime-support install
mlocate install
mobile-broadband-provider-info install
modemmanager install
module-init-tools install
mono-4.0-gac install
mono-gac install
mono-runtime install
mono-runtime-common install
mono-runtime-sgen install
mount install
mountall install
mousetweaks install
mscompress install
mtools install
mtr-tiny install
multiarch-support install
myspell-en-au install
myspell-en-gb install
myspell-en-za install
mysql-common install
mythes-en-us install
nano install
nautilus install
nautilus-data install
nautilus-dropbox install
nautilus-sendto install
nautilus-sendto-empathy install
nautilus-share install
ncurses-base install
ncurses-bin install
net-tools install
netbase install
netcat-openbsd install
netpbm install
network-manager install
network-manager-gnome install
network-manager-openvpn install
network-manager-openvpn-gnome install
network-manager-pptp install
network-manager-pptp-gnome install
notify-osd install
notify-osd-icons install
ntfs-3g install
ntpdate install
nux-tools install
nvidia-304 deinstall
nvidia-331 install
nvidia-libopencl1-304 deinstall
nvidia-opencl-icd-304 install
nvidia-settings install
obex-data-server install
obexd-client install
ocl-icd-libopencl1:amd64 install
onboard install
onboard-data install
oneconf install
oneconf-common install
openoffice.org-hyphenation install
openprinting-ppds install
openssh-client install
openssl install
openvpn install
oracle-java8-installer install
oracle-java8-set-default install
os-prober install
overlay-scrollbar install
overlay-scrollbar-gtk2:amd64 install
overlay-scrollbar-gtk3:amd64 install
oxideqt-codecs:amd64 install
p11-kit install
p11-kit-modules:amd64 install
parted install
passwd install
patch install
patchutils install
pciutils install
pcmciautils install
perl install
perl-base install
perl-modules install
pkg-config install
plainbox-provider-checkbox install
plainbox-provider-resource-generic install
plainbox-secure-policy install
plymouth install
plymouth-label install
plymouth-theme-ubuntu-logo install
plymouth-theme-ubuntu-text install
pm-utils install
policykit-1 install
policykit-1-gnome install
policykit-desktop-privileges install
poppler-data install
poppler-utils install
popularity-contest install
powermgmt-base install
ppp install
pppconfig install
pppoeconf install
pptp-linux install
primus install
primus-libs:amd64 install
primus-libs:i386 install
primus-libs-ia32 install
printer-driver-c2esp install
printer-driver-foo2zjs install
printer-driver-foo2zjs-common install
printer-driver-gutenprint install
printer-driver-hpcups install
printer-driver-min12xxw install
printer-driver-pnm2ppa install
printer-driver-postscript-hp install
printer-driver-ptouch install
printer-driver-pxljr install
printer-driver-sag-gdi install
printer-driver-splix install
procps install
projectm-data install
psmisc install
pulseaudio install
pulseaudio-module-bluetooth install
pulseaudio-module-x11 install
pulseaudio-utils install
python install
python-apsw install
python-apt install
python-apt-common install
python-aptdaemon install
python-aptdaemon.gtk3widgets install
python-beautifulsoup install
python-cairo install
python-chardet install
python-cherrypy3 install
python-commandnotfound install
python-crypto install
python-cssselect install
python-cssutils install
python-cups install
python-cupshelpers install
python-dateutil install
python-dbus install
python-dbus-dev install
python-debian install
python-debtagshw install
python-defer install
python-dirspec install
python-dnspython install
python-feedparser install
python-gconf install
python-gdata install
python-gdbm install
python-gi install
python-gi-cairo install
python-gnomekeyring install
python-gobject install
python-gobject-2 install
python-gpgme install
python-gtk2 install
python-httplib2 install
python-ibus install
python-imaging install
python-ldb install
python-libxml2 install
python-lockfile install
python-lxml install
python-markdown install
python-mechanize install
python-minimal install
python-netifaces install
python-notify install
python-ntdb install
python-oauthlib install
python-oneconf install
python-openssl install
python-pam install
python-pexpect install
python-pil install
python-piston-mini-client install
python-pkg-resources install
python-pycurl install
python-pygments install
python-pyparsing install
python-qt4 install
python-qt4-dbus install
python-renderpm install
python-reportlab install
python-reportlab-accel install
python-repoze.lru install
python-routes install
python-samba install
python-serial install
python-sip install
python-six install
python-smbc install
python-talloc install
python-tdb install
python-tk install
python-twisted-bin install
python-twisted-core install
python-twisted-web install
python-ubuntu-sso-client install
python-utidylib install
python-webob install
python-xapian install
python-xdg install
python-zeitgeist install
python-zope.interface install
python2.7 install
python2.7-minimal install
python3 install
python3-apport install
python3-apt install
python3-aptdaemon install
python3-aptdaemon.gtk3widgets install
python3-aptdaemon.pkcompat install
python3-brlapi install
python3-cairo install
python3-chardet install
python3-checkbox-ng install
python3-checkbox-support install
python3-commandnotfound install
python3-crypto install
python3-dbus install
python3-debian install
python3-defer install
python3-distupgrade install
python3-feedparser install
python3-gdbm:amd64 install
python3-gi install
python3-gi-cairo install
python3-httplib2 install
python3-louis install
python3-lxml install
python3-mako install
python3-markupsafe install
python3-minimal install
python3-oauthlib install
python3-oneconf install
python3-piston-mini-client install
python3-pkg-resources install
python3-plainbox install
python3-problem-report install
python3-pyatspi install
python3-pycurl install
python3-pyparsing install
python3-requests install
python3-six install
python3-software-properties install
python3-speechd install
python3-uno install
python3-update-manager install
python3-urllib3 install
python3-xdg install
python3-xkit install
python3.4 install
python3.4-minimal install
qdbus install
qpdf install
qt-at-spi:amd64 install
qtchooser install
qtcore4-l10n install
qtdeclarative5-accounts-plugin install
qtdeclarative5-dialogs-plugin:amd64 install
qtdeclarative5-localstorage-plugin:amd64 install
qtdeclarative5-privatewidgets-plugin:amd64 install
qtdeclarative5-qtfeedback-plugin:amd64 install
qtdeclarative5-qtquick2-plugin:amd64 install
qtdeclarative5-ubuntu-ui-extras-browser-plugin:amd64 install
qtdeclarative5-ubuntu-ui-extras-browser-plugin-assets install
qtdeclarative5-ubuntu-ui-toolkit-plugin:amd64 install
qtdeclarative5-unity-action-plugin:amd64 install
qtdeclarative5-window-plugin:amd64 install
rar install
readline-common install
remmina install
remmina-common install
remmina-plugin-rdp install
remmina-plugin-vnc install
resolvconf install
rfkill install
rhythmbox install
rhythmbox-data install
rhythmbox-mozilla install
rhythmbox-plugin-cdrecorder install
rhythmbox-plugin-magnatune install
rhythmbox-plugin-zeitgeist install
rhythmbox-plugins install
rsync install
rsyslog install
rtkit install
ruby install
ruby1.9.1 install
samba-common install
samba-common-bin install
samba-libs:amd64 install
sane-utils install
sbsigntool install
screen-resolution-extra install
seahorse install
secureboot-db install
sed install
sensible-utils install
session-migration install
sessioninstaller install
sgml-base install
shared-mime-info install
shim install
shim-signed install
shotwell install
shotwell-common install
signon-keyring-extension install
signon-plugin-oauth2 install
signon-plugin-password install
signon-ui install
signond install
simple-scan install
skype install
smbclient install
sni-qt:amd64 install
socat install
software-center install
software-center-aptdaemon-plugins install
software-properties-common install
software-properties-gtk install
sound-theme-freedesktop install
speech-dispatcher install
speech-dispatcher-audio-plugins:amd64 install
sphinx-voxforge-hmm-en install
sphinx-voxforge-lm-en install
ssh-askpass-gnome install
ssl-cert install
strace install
sudo install
syslinux install
syslinux-common install
syslinux-legacy install
system-config-printer-common install
system-config-printer-gnome install
system-config-printer-udev install
systemd-services install
systemd-shim install
sysv-rc install
sysvinit-utils install
t1utils install
tar install
tcl install
tcl8.6 install
tcpd install
tcpdump install
telepathy-gabble install
telepathy-haze install
telepathy-idle install
telepathy-indicator install
telepathy-logger install
telepathy-mission-control-5 install
telepathy-salut install
telnet install
tex-common install
texlive-base install
texlive-binaries install
texlive-latex-base install
texlive-latex-base-doc install
texlive-luatex install
thunderbird install
thunderbird-gnome-support install
thunderbird-locale-en install
thunderbird-locale-en-us install
time install
tk install
tk8.6 install
tomboy install
toshset install
totem install
totem-common install
totem-mozilla install
totem-plugins install
traceroute install
transmission-common install
transmission-gtk install
tree install
tsconf install
ttf-dejavu-core install
ttf-indic-fonts-core install
ttf-punjabi-fonts install
ttf-ubuntu-font-family install
tzdata install
ubuntu-artwork install
ubuntu-desktop install
ubuntu-docs install
ubuntu-drivers-common install
ubuntu-extras-keyring install
ubuntu-keyring install
ubuntu-minimal install
ubuntu-mono install
ubuntu-release-upgrader-core install
ubuntu-release-upgrader-gtk install
ubuntu-session install
ubuntu-settings install
ubuntu-sounds install
ubuntu-sso-client install
ubuntu-sso-client-qt install
ubuntu-standard install
ubuntu-system-service install
ubuntu-ui-toolkit-theme install
ubuntu-wallpapers install
ubuntu-wallpapers-trusty install
ubuntuone-client-data install
ucf install
udev install
udisks2 install
ufw install
unattended-upgrades install
unity install
unity-asset-pool install
unity-control-center install
unity-control-center-signon install
unity-greeter install
unity-gtk-module-common install
unity-gtk2-module:amd64 install
unity-gtk3-module:amd64 install
unity-lens-applications install
unity-lens-files install
unity-lens-friends install
unity-lens-music install
unity-lens-photos install
unity-lens-video install
unity-scope-audacious install
unity-scope-calculator install
unity-scope-chromiumbookmarks install
unity-scope-clementine install
unity-scope-colourlovers install
unity-scope-devhelp install
unity-scope-firefoxbookmarks install
unity-scope-gdrive install
unity-scope-gmusicbrowser install
unity-scope-gourmet install
unity-scope-guayadeque install
unity-scope-home install
unity-scope-manpages install
unity-scope-musicstores install
unity-scope-musique install
unity-scope-openclipart install
unity-scope-texdoc install
unity-scope-tomboy install
unity-scope-video-remote install
unity-scope-virtualbox install
unity-scope-yelp install
unity-scope-zotero install
unity-scopes-master-default install
unity-scopes-runner install
unity-services install
unity-settings-daemon install
unity-voice-service:amd64 install
unity-webapps-common install
unity-webapps-qml install
unity-webapps-service install
uno-libs3 install
unrar install
unzip install
update-inetd install
update-manager install
update-manager-core install
update-notifier install
update-notifier-common install
upower install
upstart install
ure install
ureadahead install
usb-creator-common install
usb-creator-gtk install
usb-modeswitch install
usb-modeswitch-data install
usbmuxd install
usbutils install
util-linux install
uuid-runtime install
valgrind install
vbetool install
vim-common install
vim-tiny install
vino install
virtualbox install
virtualbox-dkms install
virtualbox-qt install
vlc install
vlc-data install
vlc-nox install
vlc-plugin-notify install
vlc-plugin-pulse install
w3m install
wamerican install
wbritish install
webaccounts-extension-common install
webapp-container install
webbrowser-app install
wget install
whiptail install
whoopsie install
whoopsie-preferences install
wireless-regdb install
wireless-tools install
wodim install
wpasupplicant install
x11-apps install
x11-common install
x11-session-utils install
x11-utils install
x11-xfs-utils install
x11-xkb-utils install
x11-xserver-utils install
xauth install
xbitmaps install
xclip install
xcursor-themes install
xdg-user-dirs install
xdg-user-dirs-gtk install
xdg-utils install
xdiagnose install
xfonts-base install
xfonts-encodings install
xfonts-mathml install
xfonts-scalable install
xfonts-utils install
xinit install
xinput install
xkb-data install
xml-core install
xorg install
xorg-docs-core install
xserver-common install
xserver-xorg install
xserver-xorg-core install
xserver-xorg-input-all install
xserver-xorg-input-evdev install
xserver-xorg-input-mouse install
xserver-xorg-input-synaptics install
xserver-xorg-input-vmmouse install
xserver-xorg-input-wacom install
xserver-xorg-video-all install
xserver-xorg-video-ati install
xserver-xorg-video-cirrus install
xserver-xorg-video-fbdev install
xserver-xorg-video-glamoregl install
xserver-xorg-video-intel install
xserver-xorg-video-mach64 install
xserver-xorg-video-mga install
xserver-xorg-video-modesetting install
xserver-xorg-video-neomagic install
xserver-xorg-video-nouveau install
xserver-xorg-video-openchrome install
xserver-xorg-video-qxl install
xserver-xorg-video-r128 install
xserver-xorg-video-radeon install
xserver-xorg-video-s3 install
xserver-xorg-video-savage install
xserver-xorg-video-siliconmotion install
xserver-xorg-video-sis install
xserver-xorg-video-sisusb install
xserver-xorg-video-tdfx install
xserver-xorg-video-trident install
xserver-xorg-video-vesa install
xserver-xorg-video-vmware install
xterm install
xul-ext-ubufox install
xul-ext-unity install
xul-ext-webaccounts install
xul-ext-websites-integration install
xz-utils install
yelp install
yelp-xsl install
zeitgeist install
zeitgeist-core install
zeitgeist-datahub install
zenity install
zenity-common install
zip install
zlib1g:amd64 install
zlib1g:i386 install